Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Failed to install Package of "Eclipse IDE for C/C++ Developers"(on XP windows)
Failed to install Package of "Eclipse IDE for C/C++ Developers" [message #955327] Tue, 23 October 2012 18:01 Go to next message
Albert Cheng is currently offline Albert ChengFriend
Messages: 16
Registered: October 2012
Junior Member
I downloaded the 32 bit Juno package of "Eclipse IDE for C/C++ Developers", unzipped it and tried to install it, but, got error message as " Failed to create the Java Virtual Machine".

After read the readme file came with the package, understoond the package was tested with Java of "Oracle Java 7 Update 2 ". then, donwloaded 'Oracle Java 7 Update 2 " from Orcal website and installed it.

Re-install the Juno package of "Eclipse IDE for C/C++ Developers" again, still got the same error.

Anyone help me out here?

Thanks
Albert
Re: Failed to install Package of "Eclipse IDE for C/C++ Developers" [message #955471 is a reply to message #955327] Tue, 23 October 2012 20:37 Go to previous messageGo to next message
David Wegener is currently offline David WegenerFriend
Messages: 1352
Registered: July 2009
Senior Member
Take a look at the FAQ:
http://wiki.eclipse.org/FAQ_How_do_I_run_Eclipse%3F

http://wiki.eclipse.org/Eclipse.ini
Re: Failed to install Package of "Eclipse IDE for C/C++ Developers" [message #956540 is a reply to message #955471] Wed, 24 October 2012 15:44 Go to previous message
Albert Cheng is currently offline Albert ChengFriend
Messages: 16
Registered: October 2012
Junior Member
I figured out the issue, let me share with you guys.

The issue was how to download the Juno package from the website of eclipse.org. we need to download working package from below link ( today is Oct.24,2012)

http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/juno/R/eclipse-cpp-juno-win32.zip

the package of eclipse-cpp-juno-win32.zip works well with "Oracle Java 7 Update 2"

Above 2 packages somehow doesn't work with "Oracle Java 7 Update 2 ".

Do not downlaod packages from below links:
http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/juno/SR1/eclipse-cpp-juno-SR1-win32.zip
or
http://download.eclipse.org/eclipse/downloads/drops4/R-4.2.1-201209141800/



Previous Topic:problem installing the 64 bit (3.6.1)
Next Topic:Ant build.xml not using correct properties file
Goto Forum:
  


Current Time: Mon Dec 22 20:09:30 GMT 2014

Powered by FUDForum. Page generated in 0.01531 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software